﻿.btn1 {
            padding: 10px 15px;
            background: #4479BA;
            color: #FFF !important;
              text-decoration: none;
        }
        .btn2, .btn3, .btn4 {
            padding: 10px 15px;
            background: #4479BA; text-transform:none;
            color: #FFF !important;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            border: solid 1px #20538D;
            text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
            -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
            -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
            -webkit-transition-duration: 0.2s;
            -moz-transition-duration: 0.2s;
            transition-duration: 0.2s;
        }
        .btn3:hover, .btn4:hover {
            background: #356094;
            border: solid 1px #2A4E77;
            text-decoration: none;
        }
        .btn4 {
            -webkit-user-select:none;
            -moz-user-select:none;
            -ms-user-select:none;
            user-select:none;
            cursor: pointer
        } 
        .btn4:active {
            background: #2E5481;
            border: solid 1px #203E5F;
            -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
            -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
            box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
        }
        
        /* facebook login */
    .lbut {
        font-size: 13px;
        border: 1px solid #000;
        background-color: #d0d0d0;
        padding: 3px;
        display: block;
        height: 25px;
        width: auto;
        float: right;
        color: #336699;
        position: relative;
        top: 1px;
        margin-right: 32px;
         -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
     font-weight:bold;
    }
    .lbut:hover {
        color: #333333;
        background-color: #c0c0c0;
    }
   .lbut img {
        vertical-align: middle;
        height: 25px;
    }
    
.buttons_position { text-indent: -9999px;  
 margin-bottom: 10px;
 width: 116px;
 height:55px;
 display:block;
 background:transparent url('theme1/imgs/login.fw.png') center top no-repeat;
}

.buttons_position:hover { text-indent: -9999px;  
   background-image: url('theme1/imgs/loginroll.fw.png');
}
    
.bntNextRollover { text-indent: -9999px;  
 margin-bottom: 10px;
 width: 116px;
 height:55px;
 display:block;
 background:transparent url('theme1/iconv3/Next.jpg') center top no-repeat;
}

.bntNextRollover:hover { text-indent: -9999px;  
   background-image: url('theme1/iconv3/NextRollover.jpg');
}   

/*.bntSaveRollover { text-indent: -9999px;  
 margin-bottom: 1px;
 width: 116px;
 height:50px;
 display:block;
 background:transparent url('theme1/iconv3/Save.jpg') center top no-repeat;
}

.bntSaveRollover:hover { text-indent: -9999px;  
   background-image: url('theme1/iconv3/SaveRollover.jpg');
}*/ 

 
.bntSaveRollover { cursor: pointer;
    padding: 7px 10px;
    background: #2e5d89; font-weight:bold;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.bntSaveRollover:hover {
    background: #70899F;
    border: solid 1px #2A4E77;
    text-decoration: none; cursor: pointer; color:#fff;
}
.bntSaveRollover:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #70899F;
    border: solid 1px #203E5F; color:#fff;
}


.bntCancelRollover { text-indent: -9999px;  
 margin-bottom: 10px;
 width: 116px;
 height:55px;
 display:block;
 background:transparent url('theme1/iconv3/Cancel.jpg') center top no-repeat;
}

.bntCancelRollover:hover { text-indent: -9999px;  
   background-image: url('theme1/iconv3/CancelRollover.jpg');
} 

.bntSubmitRollover { text-indent: -9999px;  
 margin-bottom: 1px;
 width: 115px;
 height:50px;
 display:block;
 background:transparent url('theme1/iconv3/Submit.jpg') center top no-repeat;
}

.bntSubmitRollover:hover { text-indent: -9999px;  
   background-image: url('theme1/iconv3/SubmitRollover.jpg');
} 

.griddingRollover { text-indent: -9999px;  
 margin-bottom: 1px;
 width: 136px;
 height:41px;
 display:block;
 background:transparent url('theme1/imgs/gridding.png') center top no-repeat;
}

.griddingRollover:hover { text-indent: -9999px;  
   background-image: url('theme1/imgs/griddingRollover.png');
} 



.bntResults{
 text-indent: -9999px;  
 margin-bottom: 1px;
 width: 119px;
 height:50px;
 display:block;
 background:transparent url('theme1/icons/results.jpg') center top no-repeat;
}


.bntRunReportRollover { cursor: pointer;
    padding: 7px 10px;
    background: #2e5d89; font-weight:bold;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.bntRunReportRollover:hover {
    background: #70899F;
    border: solid 1px #2A4E77;
    text-decoration: none; cursor: pointer; color:#fff;
}
.bntRunReportRollover:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #70899F;
    border: solid 1px #203E5F; color:#fff;
}
/* AddNew -- */
/*.bntAddNewRollover { text-indent: -9999px;  
 margin-bottom: 0px;
 width: 115px;
 height:50px;
 display:block;
 background:transparent url('theme1/iconv3/AddNew.jpg') center top no-repeat;
}

.bntAddNewRollover:hover { text-indent: -9999px;  
   background-image: url('theme1/iconv3/AddNewRollover.jpg');
}*/ 
 


.bntAddNewRollover { cursor: pointer;
    padding: 7px 10px;
    background: #2e5d89; font-weight:bold;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.bntAddNewRollover:hover {
    background: #70899F;
    border: solid 1px #2A4E77;
    text-decoration: none; cursor: pointer; color:#fff;
}
.bntAddNewRollover:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #70899F;
    border: solid 1px #203E5F; color:#fff;
}

/* HomePage */
.bntHomePage { text-indent: -9999px;  
 margin-bottom: 0px;
 width: 115px;
 height:50px;
 display:block;
 background:transparent url('theme1/iconv3/HomePage.jpg') center top no-repeat;
}

.bntHomePage:hover { text-indent: -9999px;  
   background-image: url('theme1/iconv3/HomePageRollover.jpg');
} 

/* NewRound */
.bntNewRound { text-indent: -9999px;  
 margin-bottom: 0px;
 width: 115px;
 height:50px;
 display:block;
 background:transparent url('theme1/iconv3/NewRound.jpg') center top no-repeat;
}

.bntNewRound:hover { text-indent: -9999px;  
   background-image: url('theme1/iconv3/NewRoundRollover.jpg');
} 
/* */


.bntGToGCalculator { text-indent: -9999px;  
 margin-bottom: 1px;
 width: 478px;
 height:72px;
 display:block;
 background:transparent url('theme1/imgs/GToGCalculator.jpg') center top no-repeat;
}

.bntGToGCalculator:hover { text-indent: -9999px;  
   background-image: url('theme1/imgs/GToGCalculatorRoll.png');
} 

.button-link { cursor: pointer;
    padding: 7px 10px;
    background: #2e5d89; font-weight:bold;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.button-link:hover {
    background: #70899F;
    border: solid 1px #2A4E77;
    text-decoration: none; cursor: pointer; color:#fff;
}
.button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #70899F;
    border: solid 1px #203E5F; color:#fff;
}

.button-linkBL { cursor: pointer;
    padding: 7px 10px; background-color:#01203f;
     font-weight:bold;
    color:#fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.button-linkBL:hover { cursor: pointer;
    background-color:#4f6479;
    border: solid 1px #2A4E77;
    text-decoration: none; color:#fff;
}
.button-linkBL:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
     background-color:#4f6479;
    border: solid 1px #203E5F; color:#fff;
}

.button-linkRR { cursor: pointer;
    padding: 7px 10px;
    background: #D00A0B; font-weight:bold;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.button-linkRR:hover { cursor: pointer;
    background: #F45A5A;
    border: solid 1px #2A4E77;
    text-decoration: none;
}
.button-linkRR:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #D00A0B;
    border: solid 1px #203E5F;
}


.button-linkSmall { 
    cursor: pointer;
    padding: 5px 10px;
    background: #01203f; font-weight:bold; font-size:12px;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #51667b;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.button-linkSmall:hover {
    background: #51667b;
    border: solid 1px #01203f;
    text-decoration: none; cursor: pointer;
}
.button-linkSmall:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #51667b;
    border: solid 1px #01203f;
}

a[href], input[type='submit'], input[type='image'], input[type='checkbox'], label[for], select, button, .pointer {
       cursor: pointer;
}